
#header {
    background: url(images/header-bg.gif) repeat-x;
}
#header #services {
    font-size: 12px;
}
#header #services li {
    padding: 0;
    margin: 0;
}
#header #services li + li:before{
    content: "|";
    padding: 0;
}
#header #services a, a:hover, a:visited {
    color: #f39c30;
}

#header #banner-flag {
    margin-top: 0;
    padding-top: 10px;
}
#header #banner-flag h1 {
    color: #f39c30;
    font-size: 24px;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans serif;
    line-height: 22px;
    padding: 60px 0 0 20px;
    text-transform: uppercase;
}
#header #banner-flag p {
    color: #ffffff;
    font-size: 18px;
    margin-top: 10px;
    padding-left: 20px;
}
#path {
  background-color: #f39c30;
  color: #ffffff;
  font-size: 14px;
  margin-top: -10px;
	height: 20px;
}
#path ul {
  padding-left: 0;
  margin: 0;
}
#path li {
  padding: 0;
  margin: 0;
}
#path li + li:before {
  content: "> ";
}
#path a,
#path a:hover,
#path a:visited {
  color: #ffffff;
}
#footer {
	position: fixed;
    bottom: 0;
    width:100%
}
#footer a,
#footer a:visited {
  color: #808080;
}
#footer a:hover {
  color: #f39c30;
}
#footer {
	font-size: 13px;
}

.main-content a:ACTIVE,
.main-content a:VISITED {  
	color: #333333 !important;
}
.main-content a:HOVER {  
	color: rgb(243, 156, 48) !important;
}